{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "0bb133ff4a62e3f34c2b",
  "position": {
    "x": 4.33450147735862,
    "y": 80.9297052154195,
    "z": 3000,
    "height": 650,
    "width": 1892.0098948670377,
    "tabOrder": 1000
  },
  "visual": {
    "visualType": "tableEx",
    "query": {
      "queryState": {
        "Values": {
          "projections": [
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_BrandMKT"
                    }
                  },
                  "Property": "PROD_NAME"
                }
              },
              "queryRef": "Dim_BrandMKT.PROD_NAME",
              "nativeQueryRef": "AZ Brand1",
              "displayName": "AZ Brand"
            },
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_BrandMKT"
                    }
                  },
                  "Property": "Definition"
                }
              },
              "queryRef": "Dim_BrandMKT.Definition",
              "nativeQueryRef": "Definition"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPGr%.KPI.Market"
                }
              },
              "queryRef": "Measure.External.Gr%.KPI.Market.VBP",
              "nativeQueryRef": "MKT GR%",
              "displayName": "MKT GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPGr%.KPI.AZ"
                }
              },
              "queryRef": "Measure.External.Gr%.KPI.AZ.VBP",
              "nativeQueryRef": "Brand GR%",
              "displayName": "Brand GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPRQGR%.KPI.AZ"
                }
              },
              "queryRef": "Measure.ExternalTotal.VBPRQGR%.KPI.AZ",
              "nativeQueryRef": "QoQ GR%",
              "displayName": "QoQ GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPMS%.KPI.AZ"
                }
              },
              "queryRef": "Measure.External.MS%.KPI.AZ.VBP",
              "nativeQueryRef": "MS%",
              "displayName": "MS%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBP△MS%.KPI.AZ"
                }
              },
              "queryRef": "Measure.External.△MS%.KPI.AZ.VBP",
              "nativeQueryRef": "ΔMS%",
              "displayName": "ΔMS%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPEI.KPI.AZ"
                }
              },
              "queryRef": "Measure.External.EI.KPI.AZ.VBP",
              "nativeQueryRef": "EI1",
              "displayName": "EI"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPCompetitorName.KPI"
                }
              },
              "queryRef": "Measure.ExternalTotal.VBP.KPI.CompetitorList",
              "nativeQueryRef": "Key Competitor",
              "displayName": "Key Competitor"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPCompetitorGr%.KPI"
                }
              },
              "queryRef": "Measure.ExternalTotal.VBPCompetitorGr%.KPI",
              "nativeQueryRef": "Competitor GR%",
              "displayName": "Competitor GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "00_KPI"
                    }
                  },
                  "Property": "ExternalTotal.VBPCompetitorMS%.KPI"
                }
              },
              "queryRef": "Measure.ExternalTotal.VBPCompetitorMS%.KPI",
              "nativeQueryRef": "Competitor MS%",
              "displayName": "Competitor MS%"
            },
            {
              "field": {
                "SparklineData": {
                  "Measure": {
                    "Measure": {
                      "Expression": {
                        "SourceRef": {
                          "Entity": "00_KPI"
                        }
                      },
                      "Property": "ExternalTotal.VBPMS%.KPI.AZ.R12.Q"
                    }
                  },
                  "Groupings": [
                    {
                      "Column": {
                        "Expression": {
                          "SourceRef": {
                            "Entity": "Dim_Calendar_Alt"
                          }
                        },
                        "Property": "YEAR_QUATER"
                      }
                    }
                  ]
                }
              },
              "queryRef": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ.R12.Q_[DM_TD_EXTERNAL_CALENDAR_ALT.YEAR_QUATER])",
              "nativeQueryRef": "AZ brand MS Trend   (Rolling 8Q)",
              "displayName": "AZ brand MS Trend   (Rolling 8Q)"
            }
          ]
        }
      }
    },
    "objects": {
      "general": [
        {
          "properties": {}
        }
      ],
      "grid": [
        {
          "properties": {
            "rowPadding": {
              "expr": {
                "Literal": {
                  "Value": "10D"
                }
              }
            },
            "textSize": {
              "expr": {
                "Literal": {
                  "Value": "16D"
                }
              }
            },
            "outlineColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          }
        }
      ],
      "columnWidth": [
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "234.7403965975257D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(_Measures.CH_IMS_KPI_TREND_[Dim_Calendar_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "306.6664264258277D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.Sales.KPI.Trend_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "303.2820385511058D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.MS%.KPI.Trend.AZ_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "114.33333353969569D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Gr%.KPI.Market.VBP"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "103.66032267093823D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Gr%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "76.33333606430494D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "78.50775615438863D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "54.51642863964345D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.EI.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "135.2195499910653D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBP.KPI.CompetitorList"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "141.6307743457574D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPCompetitorGr%.KPI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "195.77705248024586D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "142.6001538306121D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPCompetitorMS%.KPI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "270.47523277544906D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ.R12.Q_[DM_TD_EXTERNAL_CALENDAR_ALT.YEAR_QUATER])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "223.34743730769932D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.PROD_NAME"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "440.6547795133588D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.Definition"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "88D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPRQGR%.KPI.AZ"
          }
        }
      ],
      "columnHeaders": [
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#BB81A1'"
                    }
                  }
                }
              }
            },
            "bold": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            },
            "autoSizeColumnWidth": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "values": [
        {
          "properties": {
            "wordWrap": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            }
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "00_KPI"
                                    }
                                  },
                                  "Property": "ExternalTotal.VBPEI.KPI.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "100D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "Measure.External.EI.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "00_KPI"
                                    }
                                  },
                                  "Property": "ExternalTotal.VBP△MS%.KPI.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "Measure.External.△MS%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "00_KPI"
                                    }
                                  },
                                  "Property": "ExternalTotal.VBPRQGR%.KPI.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "Measure.ExternalTotal.VBPRQGR%.KPI.AZ"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "00_KPI"
                                    }
                                  },
                                  "Property": "ExternalTotal.VBPGr%.KPI.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "Measure.External.Gr%.KPI.AZ.VBP"
          }
        }
      ],
      "total": [
        {
          "properties": {
            "totals": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "sparklines": [
        {
          "properties": {
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(_Measures.CH_IMS_KPI_TREND_[Dim_Calendar_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#830051'"
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#830051'"
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.MS%.KPI.Trend.AZ_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "135D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markerSize": {
              "expr": {
                "Literal": {
                  "Value": "3L"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ.R12.Q_[DM_TD_EXTERNAL_CALENDAR_ALT.YEAR_QUATER])"
          }
        }
      ],
      "columnFormatting": [
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBP.KPI.CompetitorList"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPCompetitorGr%.KPI"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPCompetitorMS%.KPI"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "styleTotal": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Gr%.KPI.Market.VBP"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.Gr%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.ExternalTotal.VBPRQGR%.KPI.AZ"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.MS%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.△MS%.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Measure.External.EI.KPI.AZ.VBP"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.Definition"
          }
        }
      ]
    },
    "visualContainerObjects": {
      "background": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "title": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'county'"
                }
              }
            }
          }
        }
      ],
      "visualTooltip": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'Default'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "4ec58ef621885c5943d5",
  "filterConfig": {
    "filters": [
      {
        "name": "Filter4e2cb51b82c7e10016d3",
        "ordinal": 0,
        "field": {
          "Column": {
            "Expression": {
              "SourceRef": {
                "Entity": "Dim_BrandMKT"
              }
            },
            "Property": "BRAND_NAME"
          }
        },
        "type": "Categorical",
        "howCreated": "User",
        "objects": {
          "general": [
            {
              "properties": {}
            }
          ]
        }
      },
      {
        "name": "Filter14956bd0cc01c7000b00",
        "ordinal": 1,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPCompetitorGr%.KPI"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter83bb189eeb1cee3288a2",
        "ordinal": 2,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPCompetitorMS%.KPI"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filteraa3b6911330eba47407c",
        "ordinal": 3,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.Default.DefinedMkt"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "Filter4f8fa6c8c951ab035070",
        "ordinal": 4,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPEI.KPI.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter91bddff9634cc1101610",
        "ordinal": 5,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPGr%.KPI.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter751e52f10960b0cbdaca",
        "ordinal": 6,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPCompetitorName.KPI"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter35185f08c062ea035390",
        "ordinal": 7,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPGr%.KPI.Market"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter55a6509c8a15e514700c",
        "ordinal": 8,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPMS%.KPI.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter587acdc541b85ce82a02",
        "ordinal": 9,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBP△MS%.KPI.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "Filter7a1c5f1e2a9a51456be8",
        "ordinal": 10,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "00_KPI"
              }
            },
            "Property": "ExternalTotal.VBPRQGR%.KPI.AZ"
          }
        },
        "type": "Advanced"
      }
    ],
    "filterSortOrder": "Custom"
  },
  "isHidden": true
}